:PROPERTIES:
:ID: 7b6f8d64-b017-4081-8256-d6bfd993f291
:CREATED: [2009-05-16 Sat 11:47]
:MODIFIED: [2009-05-16 Sat]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Sperm Bank

A guy in a mask bursts into a sperm bank with a shotgun. "Open the fucking safe!" he yells at the woman behind the counter.

"But we're not a real bank," she replies, "we don't have any money, this is a sperm bank."

"Don't fucking argue, open the fucking safe or I'll blow your head off!" says the guy with the gun. She obliges and once she's opened the safe door the guy says, "Take out one of the bottles and drink it."

"But it's full of sperm!' she replies nervously.

"Don't argue, just drink it' he says. She pries the cap off and gulps it down."

"Take out another one and drink it, too!" he demands. She takes out another and drinks it as well. Suddenly the guy pulls off the mask and to the woman's amazement it's her husband!

"There!" he says, "it's not that fucking difficult is it?!"
